Post Reply

Xposed GravityBox: which version for Z1 on KK 4.4?

OP thegios

27th March 2014, 10:08 AM   |  #1  
thegios's Avatar
OP Senior Member
Flag Latina
Thanks Meter: 93
 
1,427 posts
Join Date:Joined: Mar 2006
More
Which GravityBox version is working on Z1 with KK 4.4?
Tries installing 3.0 for KK but it refuses to install...
27th March 2014, 10:21 AM   |  #2  
guybrush2099's Avatar
Senior Member
Thanks Meter: 62
 
349 posts
Join Date:Joined: Apr 2013
you have to install the version in this post (debug5)

http://forum.xda-developers.com/show...php?p=51370711



Inviato dal mio C6903 con Tapatalk
27th March 2014, 10:34 AM   |  #3  
thegios's Avatar
OP Senior Member
Flag Latina
Thanks Meter: 93
 
1,427 posts
Join Date:Joined: Mar 2006
More
Quote:
Originally Posted by guybrush2099

you have to install the version in this post (debug5)

http://forum.xda-developers.com/show...php?p=51370711



Inviato dal mio C6903 con Tapatalk

thanks

what's the difference between this and the 3.0.0 version I download from xposed app?
also, can I keep GEM XPERIA XPOSED next to GRAVITYBOX or will they anter into conflict?


UPDATE: not working... it installs, but when launching it tries to run the module and then errors out with a "module does not respond" error
Last edited by thegios; 27th March 2014 at 10:52 AM.
27th March 2014, 11:09 AM   |  #4  
guybrush2099's Avatar
Senior Member
Thanks Meter: 62
 
349 posts
Join Date:Joined: Apr 2013
have you tried the exact version of the posted link? (debug5 in the file name)

It works 4all xperia z1 with kitkat
If you have problem maybe it's not compatible with gem xposed

Inviato dal mio C6903 con Tapatalk
27th March 2014, 11:58 AM   |  #5  
thegios's Avatar
OP Senior Member
Flag Latina
Thanks Meter: 93
 
1,427 posts
Join Date:Joined: Mar 2006
More
Quote:
Originally Posted by guybrush2099

have you tried the exact version of the posted link? (debug5 in the file name)

It works 4all xperia z1 with kitkat
If you have problem maybe it's not compatible with gem xposed

Inviato dal mio C6903 con Tapatalk

I tried disabling GEM XPOSED with no avail: module refuses to startup
27th March 2014, 12:02 PM   |  #6  
guybrush2099's Avatar
Senior Member
Thanks Meter: 62
 
349 posts
Join Date:Joined: Apr 2013
do you have xposed framework 2.5?

Inviato dal mio C6903 con Tapatalk
27th March 2014, 12:08 PM   |  #7  
thegios's Avatar
OP Senior Member
Flag Latina
Thanks Meter: 93
 
1,427 posts
Join Date:Joined: Mar 2006
More
Quote:
Originally Posted by guybrush2099

do you have xposed framework 2.5?

Inviato dal mio C6903 con Tapatalk

yes
27th March 2014, 01:52 PM   |  #8  
gregbradley's Avatar
Forum Moderator
Flag Manchester
Thanks Meter: 4,162
 
9,672 posts
Join Date:Joined: Mar 2011
Donate to Me
More
enable it and reboot first
27th March 2014, 03:11 PM   |  #9  
thegios's Avatar
OP Senior Member
Flag Latina
Thanks Meter: 93
 
1,427 posts
Join Date:Joined: Mar 2006
More
Quote:
Originally Posted by gregbradley

enable it and reboot first

Yes! That did it, thanks...

What do u suggest: GEM XPERIA, GRAVITY BOX or both?
27th March 2014, 03:15 PM   |  #10  
Senior Member
Thanks Meter: 68
 
351 posts
Join Date:Joined: Aug 2012
I am using both right now without any conflict.
Gem module mainly for stock xperia home launcher and GB for other system related tweaks.

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Xperia Z1 Q&A, Help & Troubleshooting by ThreadRank